@media all and (max-width: 1330px) and (min-width: 1180px) {

	header.boxed .header-margin {
		width: 1000px;
	}

	.content .text-intro {
		width: 1000px;
	}

	.footer-margin {
		width: 1000px;
	}

	.content .text-intro h1,
	.content .text-intro p {
		width: 60%;
	}

	#full {
		width: 1000px;
	}

	.prev-next {
		max-width: 1000px;
	}

	/*
	**************************
	Portfolio Grid
	**************************
	*/

	#portfolio-sidebar {
		width: 710px!important;
		padding-right: 320px;
	}

	.portfolio-grid {
		width: 1020px;
	}

	.grid-hover,
	li.grid-item,
	li.grid-item img {
		width: 320px;
	}

}

@media all and (max-width: 1179px) and (min-width: 1024px) {

	header.boxed .header-margin {
		width: 800px;
	}

	.content .text-intro {
		width: 800px;
	}

	.footer-margin {
		width: 800px;
	}

	.content .text-intro h1,
	.content .text-intro p {
		width: 80%;
	}

	#full {
		width: 800px;
	}

	.prev-next {
		max-width: 800px;
	}

	/*
	**************************
	Portfolio Grid
	**************************
	*/

	#portfolio-sidebar {
		width: 580px!important;
		padding-right: 250px;
	}

	.portfolio-grid {
		width: 820px;
	}

	.grid-hover,
	li.grid-item,
	li.grid-item img {
		width: 252px;
	}

}

@media all and (max-width: 1023px) and (min-width: 769px) {

	header.boxed .header-margin {
		width: 600px;
	}

	.content .text-intro {
		width: 600px;
	}

	.footer-margin {
		width: 600px;
	}

	.content .text-intro h1,
	.content .text-intro p {
		width: 100%;
	}

	#full {
		width: 600px;
	}

	.prev-next {
		max-width: 600px;
	}

	.home-sidebar {
		display: none;
	}

	ul.header-nav {
		/*width: 50%;*/
	}

	header li > a {
		padding-right: 10px;
		padding-left: 10px;
	}

	/*
	**************************
	Portfolio Grid
	**************************
	*/

	#portfolio-sidebar {
		width: 630px!important;
		padding-right: 0;
	}

	.portfolio-grid {
		width: 620px;
	}

	.grid-hover,
	li.grid-item,
	li.grid-item img {
		width: 290px;
	}

}

@media all and (max-width: 768px) and (min-width: 481px) {

	header.boxed .header-margin {
		width: 400px;
	}

	.content .text-intro {
		width: 400px;
	}

	.footer-margin {
		width: 400px;
	}

	.content .text-intro h1,
	.content .text-intro p {
		width: 100%!important;
	}

	#full {
		width: 400px;
		display: block!important;
	}

	#fullscreen {
		display: block;
	}

	.menu-index {
		display: block!important;
	}

	.prev-next {
		max-width: 400px;
	}

	.home-sidebar {
		display:  none;
	}

	ul.header-nav {
		/*width: 50%;*/

	}

	header li > a {
		padding-right: 15px;
		padding-left: 15px;
	}

	.one-column,
	.two-column {
		width: 100%;
		padding: 0;
	}

	.two-column {
		margin-top: 30px;
	}

	.contact-one,
	.contact-two,
	.contact-three {
		width: 100%;
	}

	.contact-details p {
		font-size: 13px!important;
		line-height: 19px!important;
	}

	.logo, .menu-index {
		display: block;
	}

	header.boxed {
		display: none!important;
	}  

	#footer-left {
		text-align: center;
	}

	.content .subnav ul.menu li {
		display: block;
		float: none;
		padding-right: 0;
		margin-right: 0;
		border-right: none;
	}

	/*
	**************************
	Portfolio Grid
	**************************
	*/

	#portfolio-sidebar {
		width: 430px!important;
		padding-right: 0;
	}

	.portfolio-grid {
		width: 420px;
	}

	.grid-hover,
	li.grid-item,
	li.grid-item img {
		width: 400px;
	}

}

@media all and (max-width:  480px) and (min-width:  320px)  {

	header.boxed .header-margin {
		width: 280px;
	}

	header .logo > a {
		font-size: 20px;
	}

	.content .text-intro {
		width: 280px;
	}

	.footer-margin {
		width: 280px;
	}

	.content .text-intro h1,
	.content .text-intro p {
		width: 100%!important;
	}

	#full {
		width: 280px;
		display: block!important;
	}

	#fullscreen {
		display: block;
	}

	.menu-index {
		display: block!important;
	}

	.prev-next {
		max-width: 280px;
	}

	.home-sidebar {
		display: none;
	}

	.one-column,
	.two-column {
		width: 100%;
		padding: 0;
	}

	.two-column {
		margin-top: 30px;
	}

	.contact-one,
	.contact-two,
	.contact-three {
		width: 100%;
	}

	.contact-details p {
		font-size: 13px!important;
		line-height: 19px!important;
	}

	header.boxed {
		display: none!important;
	}  

	#footer-left {
		text-align: center;
	}

	.content .text-intro h1 {
		font-size: 30px; 
		line-height: 40px;
	}

	.footer-margin .social-footer a {
		padding: 10px;
	}

	.content .subnav ul.menu li {
		display: block;
		float: none;
		padding-right: 0;
		margin-right: 0;
		border-right: none;
	}

	/*
	**************************
	Portfolio Grid
	**************************
	*/

	#portfolio-sidebar {
		width: 310px!important;
		padding-right: 0;
	}

	.portfolio-grid {
		width: 300px;
	}

	.grid-hover,
	li.grid-item,
	li.grid-item img {
		width: 280px;
	}

}